org.apache.lucene.analysis.ko.util

## Class CSVUtil

- java.lang.Object
- - org.apache.lucene.analysis.ko.util.CSVUtil

    public final class CSVUtil
    extends Object

Utility class for parsing CSV text

### Method Summary

All Methods Static Methods Concrete Methods
`static String[]` `parse(String line)` Parse CSV line

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parse

    public static String[] parse(String line)

Parse CSV line

Parameters:
  `line` - line containing csv-encoded data
Returns:
  Array of values